Subject: Ticket Assigned - Order amend request
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 13 Apr 2023 15:57:49 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order amend request s                    Hi           07:42 PM, 13th Apr                   Mohammad                   Good Evening Dear Cutomer, Thank you for contacting Max, This is Khalid, How may I assist you today?           07:45 PM, 13th Apr                     s                    I ordered two products with the wrong sizes, can I change them?           07:47 PM, 13th Apr                     s                    I ordered two products with the wrong sizes, can I change them?           07:47 PM, 13th Apr                   Mohammad                   Please allow me a moment to check this for you.           07:48 PM, 13th Apr                   Mohammad                   Could you please confirm us the order id 9426208132?           07:49 PM, 13th Apr                     s                    yes           07:50 PM, 13th Apr                   Mohammad                   Th
 ank you for the confirmation.           07:51 PM, 13th Apr                   Mohammad                   Please note that it is not possible to modify the order or add any products after it has been confirmed. We request you to cancel the order and re-order again.           07:51 PM, 13th Apr                   Mohammad                   Is there anything else I can assist you with?           07:53 PM, 13th Apr                     s                    No thank you?           07:53 PM, 13th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with Max.  Have a wonderful day.           07:57 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6058062